Subject: Re: Clients expressing difficulty booking
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 16 Feb 2023 11:56:24 -0700 (MST)

Hi Krystyjana, 

I have tested the line and can assure you that line is working fine and have no issues speaking to our customers. For Chrissy Currier I pulled up the recording and can see while the agent speaking to the customer the call ended. 

Seems like a network issue from customers end. I will reach out to her now. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, February 16, 2023 9:13:54 PM 
Subject: Re: Clients expressing difficulty booking 

Thank you for your prompt response Pritish! 
Krystyjana 

On Feb 16, 2023, at 10:42 AM, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Krystyjana, 

Allow me to check that with our IT and get back to you. We have been able to speak to customers and book them so not sure if this customer had a network issue or there was some tech issues at our end. 

However, I can assure you that the network connection and configuration we are using is optimal for the service of our guests. 

Please expect an update soon on this. 

Regards, 
Pritish 

From: "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Hannah Salut" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] >, "Kris Waldman" < [ mailto:[email-masked] | [email-masked] ] >, "Katarina Koh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, February 16, 2023 9:05:42 PM 
Subject: Re: Clients expressing difficulty booking 

Thank you for looking into this Pritish, we appreciate it! 

Does anyone know why the calls are being lost when guests are trying to contact or once they have contacted the Call Center; we have gotten this feedback today: 
_____________________________________________________________________________________________________ 
Chrissy Currier 
	
9:33 AM (47 minutes ago) 

to me 
Hello, 

I have called probably four times now to schedule something. Twice when I got a hold of someone I was hung up on. 
_____________________________________________________________________________________________ 

It is very concerning that our guests are not able to get through to follow up with appointment scheduling. 

Thank you again for your help and we look forward to learning how we can prevent our calls from being lost. 

Gratefully, 
Krystyjana 

On Wed, Feb 15, 2023 at 11:17 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Team, 

I have checked and unable to find any MB account for Alexandra Cincata. For Larrissa Amato she was already booke for Bliss. 

This is a member customer and the agent have had confusion when booking and while he was seeking assistance from me yesterday the call got disconnected. The agent called the customer back and booked the Bliss service. 

Regards, 
Pritish 

From: "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Hannah Salut" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, February 16, 2023 3:57:44 AM 
Subject: Clients expressing difficulty booking 

Good evening, 
Will you please follow up with the calls regarding the client's Alexandra Cincata and Larrissa Amato as we have been informed they had difficulty booking via the call center. 

Thank you, 
The Release Well-Being Center Team 

BQ_END